ISXEVE - Feature - Enhancement #2145

Entity improvement
2020-05-18 02:31 AM - Alexs7k@gmail.com

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date:
Due date:

% Done:

Estimated time:

2020-05-18

0%
0.00 hour

Description
new MEMBERSs to the 'entity' datatype:

IsNeutralizingMe

IsStasisWebifiringMe

History

#1 - 2020-05-21 11:46 PM - CyberTech

See GetAttackers combined with GetAttacks (look in the isxeve changelog)

Also see https://www.isxgames.com/f/threads/snippets-examples.1393/#post-20730

Let me know if this doesn't solve your problem.

#2 - 2020-07-16 05:10 PM - CyberTech

Did that solve your problem?

#3 - 2020-11-20 02:30 AM - CyberTech

- Status changed from New to Rejected

2024-04-08
